/* ==========================================================================
   Table Of Content
   ==========================================================================


   1.General
   2.Hero section
   3.Navbar
   4.Play button
   5.Featured on
   6.Benefits
   7.Features
   8.video tour
   9.tour
   10.Pricing
   11.reviews
   12.cta section
   13.Team
   14.Twitter feed
   15.Contact us
   16.Subscription form styles
   17.site footer
   18.Social
   19.Small devices (tablets, 768px and up)
   20.Medium devices (desktops, 992px and up)
   21.Popup Form register
   22.Combo khoa hoc le
   23.Detail Course
*/


/* ==========================================================================
   1.General
   ========================================================================== */

body {
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 1.5;
    font-weight: 400;
    font-size: 16px;
    width: 100%;
}

header .navbar .cta-btn p {
    color: #4c4c4c;
}

header .navbar .cta-btn p>span,
header .welcome-message .cta-btn p>span {
    color: #f56363;
    font-weight: bold;
}

.justify-text {
    text-align: justify!important;
}

.swal {
    font-size: 1.6rem !important;
}

.wrapper {
    max-width: 100%;
    overflow-x: hidden;
}

p {
    font-weight: 400;
    color: #4c4c4c;
    font-size: 17px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    color: #4c4c4c;
}

h4 {
    font-size: 20px;
    margin: 12px 0;
}

a {
    color: #f56363;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
    color: #fa5454;
    text-decoration: none;
}

.flex {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

a:focus {
    outline: none;
}

img {
    max-width: 100%;
    height: auto;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

b,
strong {
    font-weight: 600;
}


/* ==========================================================================
   2.Hero section
   ========================================================================== */

@-webkit-keyframes my {
    0% {
        color: #11416E;
    }
    50% {
        color: #fff;
    }
    100% {
        color: #11416E;
    }
}

@-moz-keyframes my {
    0% {
        color: #11416E;
    }
    50% {
        color: #4dbae8;
    }
    100% {
        color: #11416E;
    }
}

@-o-keyframes my {
    0% {
        color: #11416E;
    }
    50% {
        color: #4dbae8;
    }
    100% {
        color: #11416E;
    }
}

@keyframes my {
    0% {
        color: #11416E;
    }
    50% {
        color: #4dbae8;
    }
    100% {
        color: #11416E;
    }
}

@keyframes typing {
    0% {
        width: 0;
    }
    50% {
        width: 100%;
    }
    55%,
    65%,
    75% {
        opacity: 1;
    }
    60%,
    70% {
        opacity: 0;
    }
    80% {
        width: 100%;
    }
    100% {
        width: 0;
    }
}

.hero-section {
    background: url(../img/banner-01.jpg) center center no-repeat;
    background-size: contain;
    padding: 0 0 4.5em;
    position: relative;
    color: #fff;
}

.hero-section::before,
.video-tour::before,
.pricing::before,
.twitter-feed::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
}

.hero-section::before {
    background: rgba(0, 0, 0, 0.3);
}

.hero-section-2 {
    padding: 0 0 4.5em;
    position: relative;
    color: #fff;
}

.welcome-message {
    margin-top: 2.5em;
}

.welcome-message h2 {
    font-size: 36px;
    color: #11416E;
    font-weight: bold;
    margin: 0 0 24px;
}

.welcome-message h3 {
    font-size: 28px;
    color: white;
    font-weight: 600;
    margin: 0;
    animation: typing 4s steps(12) infinite;
    display: inline-block;
    overflow: hidden;
    white-space: pre-wrap;
    height: 31px;
}

.btn {
    padding: 1em 3em;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    background-color: #f56363;
    line-height: 1.5;
    border: none;
    border-radius: 3px;
    font-weight: 400;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

.btn:hover {
    color: #fff;
    background-color: #4DBAE8;
}

.btn:active,
.btn:focus,
.btn:active:hover,
.btn:active:focus {
    color: #fff;
    outline: none;
    background-color: #11416E;
}

.cta-btn p {
    color: #fff;
    margin: .75em 0 0;
    font-size: 18px;
}


/* ==========================================================================
   3.Navbar
   ========================================================================== */

.navbar-default {
    background-color: rgba(255, 255, 255, 0.97);
    border: none;
    margin-bottom: 0;
    border-radius: 0;
    padding: .75em 0;
}

.nav>li {
    text-align: center;
}

.nav>li>a>i {
    padding-right: .2em;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #f56363;
    transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #fff;
}

.navbar-brand {
    padding: 0 0 0 1em;
}

.navbar-brand img {
    max-width: 100px;
}

.navbar-brand .logo-nav,
.nav-left {
    display: none;
}

.navbar-default.stuck .logo-head {
    display: none;
}

.navbar-default.stuck .logo-nav,
.navbar-default.stuck .nav-left {
    display: block;
}

.navbar-brand img.logo-nav {
    max-width: 50px;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #fff;
}

.navbar-default.stuck .navbar-nav>li>a {
    color: #4c4c4c;
}

.navbar-default.stuck .navbar-nav>li>a:hover,
.navbar-default.stuck .navbar-nav>li>a:focus {
    color: #fa5454;
}

.navbar-default .btn {
    font-size: 16px;
}

.navbar-default.stuck .navbar-nav .btn {
    display: inline-block;
    background: #11416E;
    color: #fff;
    border: 1px solid #11416E;
}

.navbar-default.stuck .navbar-nav .btn:hover,
.navbar-default.stuck .navbar-nav .btn:focus {
    background: #4DBAE8!important;
    color: #fff;
}

.navbar-default.stuck {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.97);
    box-shadow: 0 1px 12px 0px rgba(51, 51, 51, 0.23);
    -webkit-animation: fadeInDown 1s both;
    animation: fadeInDown 1s both;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}


/* ==========================================================================
   4.Play button
   ========================================================================== */

.play-btn {
    margin: 2.25em 0;
}

.hero-section .play-btn img {
    transition: opacity 0.3s linear;
}

.play-btn img:hover {
    opacity: .8;
}


/* ==========================================================================
   5.Featured on
   ========================================================================== */

.section-header {
    margin-bottom: 3em;
}

.section-header h2 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 0;
}

.section-header h3 {
    font-size: 24px;
    font-weight: 300;
    margin: 0;
}

.featured-on,
.features,
.tour,
.site-footer {
    background-color: rgba(0, 0, 0, 0.03);
}

.site-footer img.logo-nav {
    max-width: 100px;
}

.section-spacing,
.section-spacing.featured-on,
.section-spacing.tour,
.section-spacing.site-footer {
    padding: 3.75em 0;
}

.featured-on .section-header {
    margin-bottom: 1.5em;
}

.featured-sites li {
    padding: 0 3em 1.5em;
}

.featured-sites li:last-child {
    padding-bottom: 0;
}

.featured-sites img {
    opacity: .5;
    transition: all 0.5s linear;
}

.featured-sites img:hover {
    opacity: 1;
}


/* ==========================================================================
   6.Benefits
   ========================================================================== */

.benefits img {
    margin-bottom: .75em;
}

.benefits p {
    color: #8A8A8A;
}

.benefits i {
    color: #f56363;
    font-style: normal;
}

.benefits div[class^="col-"]:nth-child(1),
.benefits div[class^="col-"]:nth-child(2),
.reviews div[class^="col-"]:nth-child(1),
.reviews div[class^="col-"]:nth-child(2),
.team div[class^="col-"]:nth-child(1),
.team div[class^="col-"]:nth-child(2) {
    padding-bottom: 1.5em;
}

.benefits div[class^="col-"]>p:last-child {
    margin-bottom: 0;
}


/* ==========================================================================
   7.Features
   ========================================================================== */


/*.features { overflow-x: hidden; }*/

.features div[class="row"]:nth-child(1),
.features div[class="row"]:nth-child(2) {
    margin-bottom: 3em;
}

.features article {
    margin-top: 1.5em;
}

.features article h2 {
    font-size: 24px;
    margin: 24px 0 12px;
}

.features article li {
    font-size: 17px;
    color: #8A8A8A;
    padding-left: 1em;
    text-indent: -.7em;
    padding-bottom: .2em;
}

.features article li:last-child {
    padding-bottom: 0;
}

.features article li:before {
    content: "• ";
    color: #f56363;
    padding-right: .5em;
}

.features div[class="row"]:nth-child(3) .col-md-4 article {
    margin-bottom: 1.5em;
}


/* ==========================================================================
   8.video tour
   ========================================================================== */

.video-tour {
    position: relative;
    height: 400px;
    overflow: hidden;
    background: #333 url(../img/bg-video-preview.jpg) center center no-repeat scroll;
    background-size: cover;
    -webkit-perspective: 1000;
    perspective: 1000;
}

.video-tour::before {
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.video-tour h2 {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0;
}

#bgvid {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    display: none;
    object-fit: cover;
}

.video-tour .play-btn {
    position: absolute;
    z-index: 3;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    margin: 0;
}


/* ==========================================================================
   9.tour
   ========================================================================== */

.center-block {
    float: none;
}

.tour h2 {
    font-size: 24px;
    font-weight: 400;
    margin: 0;
}

.tour .btn {
    margin-top: 1em;
    vertical-align: initial;
}

.tour .btn i,
.sub-form .btn i {
    padding-left: .5em;
}


/* ==========================================================================
   10.Pricing
   ========================================================================== */

.pricing {
    background: url(../img/bg-pricing.jpg) center center no-repeat scroll;
    background-size: cover;
    position: relative;
}

.pricing::before {
    background: rgba(0, 0, 0, 0.30);
}

.pricing .section-header h2,
.pricing .section-header h3 {
    position: relative;
    color: #fff;
}

.plan {
    background-color: #fff;
    width: 350px;
    display: inline-block;
    margin: 0 0 1.5em;
    max-width: 100%;
}

.plan:last-child {
    margin-bottom: 0;
}

.plan .header,
.price,
.plan-features {
    padding: 1.5em 1em;
}

.plan .header h4 {
    font-size: 21px;
    margin: 0;
}

.price {
    background-color: #43c5b8;
    color: #fff;
}

.price-amount {
    font-size: 110px;
    line-height: 1;
}

.period {
    font-size: 30px;
}

.currency {
    font-size: 30px;
    vertical-align: top;
    top: 30px;
}

.plan-features li {
    padding-bottom: .75em;
    font-size: 17px;
}

.plan-features li:last-child {
    padding-bottom: 0;
}

.plan-features li span {
    font-weight: 700;
}

.plan-features li i {
    padding-left: .5em;
    color: #f56363;
}

.buy-button {
    padding-bottom: 1.5em;
}

.buy-button p {
    margin: 12px 0 0;
    font-weight: 300;
}


/* ==========================================================================
  11.reviews
   ========================================================================== */

.reviews figure {
    margin-bottom: 1.5em;
}

blockquote {
    padding: 0 0 0 3em;
    margin: 0;
    border-left: none;
    position: relative;
}

blockquote::before {
    content: "\201C";
    color: #e9e9e9;
    position: absolute;
    left: -12px;
    top: -50px;
    font-size: 128px;
}

blockquote p {
    font-size: 18px;
    font-weight: 400;
}

blockquote cite {
    font-size: 17.5px;
    font-weight: 400;
    color: #AEAFAF;
    font-style: normal;
}


/* ==========================================================================
  12.cta section
   ========================================================================== */

.cta-section {
    background-color: #f56363;
}

.cta-section .section-header {
    margin-bottom: 2.25em;
}

.cta-section h2 {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
}

.cta-section .section-header h3 {
    font-size: 24px;
    font-weight: 300;
    color: #fff;
}

.cta-section .btn {
    background-color: #fff;
    color: #f56363;
    border: 1px solid transparent;
}

.cta-section .btn:hover {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
}

.cta-section p {
    color: #fff;
    margin: .75em 0 0;
}

.cta-section a[href^="tel"] {
    color: #fff;
}

.cta-section a[href^="tel"]:hover {
    color: #fff;
    text-decoration: underline;
}


/* ==========================================================================
   13.Team
   ========================================================================== */

.team h4 {
    font-size: 21px;
    margin: 24px 0 6px;
}

.team h5 {
    font-size: 19px;
    font-weight: 400;
    margin-top: 0;
}

.team div[class^="col-"]:nth-child(3) .team-info h5 {
    margin: 0;
}

.team p {
    color: #fff;
}

.team-details figure {
    position: relative;
    overflow: hidden;
    width: 360px;
    max-width: 100%;
    margin: 0 auto;
}

.team-details figcaption {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #11416edb;
    transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    padding: 1.5em 1em;
    display: block;
}

.team-details figure figcaption div p,
.team-details figure figcaption div li a {
    transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, 200%, 0);
    -ms-transform: translate3d(0, 200%, 0);
    transform: translate3d(0, 200%, 0);
}

.team-details figure:hover figcaption,
.team-details figure:hover figcaption div p,
.team-details figure:hover figcaption div li a {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.team-details figure figcaption div p {
    transition-delay: 0.05s;
}

.team-details figure figcaption div li:nth-child(1) a {
    transition-delay: 0.1s;
}

.team-details figure figcaption div li:nth-child(2) a {
    transition-delay: 0.15s;
}

.team-details .social {
    margin-top: .75em;
}

.team-details .social li a {
    color: #11416E;
    background-color: #fff;
    border: 1px solid #11416E;
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 1.5em;
}

.team-details .social li a:hover {
    color: #fff;
    background-color: #4DBAE8;
    border: 1px solid #fff;
}

.team-details figcaption div {
    position: absolute;
    left: 0;
    right: 0;
    bottom: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 1.5em;
}


/* ==========================================================================
   14.Twitter feed
   ========================================================================== */

.twitter-feed {
    background: url(../img/bg-twitter.jpg) center center no-repeat scroll;
    background-size: cover;
    position: relative;
}

.twitter-feed::before {
    background: rgba(0, 0, 0, 0.38);
}

.twitter-icon .fa-twitter {
    color: #fff;
    font-size: 4em;
    padding-bottom: 12px;
}

.tweet {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.tweet a {
    color: #fff;
}

.tweet a:hover {
    color: rgba(255, 255, 255, 0.92);
}


/* ==========================================================================
   15.Contact us
   ========================================================================== */

.contact.section-spacing {
    padding: 1.75em 0 0;
}

#map-canvas {
    width: 100%;
    margin: 0px;
    padding: 0px;
    height: 35em;
}

#map-canvas img {
    max-width: none;
}

.map-info-box {
    text-align: left;
}

.map-info-box p {
    margin: 0 0 8px;
}

.map-info-box i {
    padding-right: .5em;
    color: #CEC9C9;
}

.map-head h3 {
    height: 30px;
    background: url(../img/logo-nav.svg) 47px center no-repeat;
    background-size: 110px auto;
    text-indent: -999em;
    margin: 12px 0 14px;
}

.map-address {
    font-weight: 300;
}

.map-email {
    font-weight: 400;
}


/* ==========================================================================
   16.Subscription form styles
   ========================================================================== */

.form-control::-webkit-input-placeholder {
    color: #8A8A8A;
}

.form-control:-moz-placeholder {
    color: #8A8A8A;
}

.form-control::-moz-placeholder {
    color: #8A8A8A;
}

.form-control:-ms-input-placeholder {
    color: #8A8A8A;
}

.form-control {
    background-color: #fff;
    border: 1px solid #1a60a0;
    color: #4c4c4c;
    box-shadow: none;
    height: 60px;
    font-weight: 400;
    font-size: 16px;
    padding: 0 1.5em;
}

.form-control:focus {
    border-color: #fa5454;
    outline: 0;
    box-shadow: none;
}

.sub-form .btn {
    padding: 1em;
}

#mc-form .btn-default {
    height: 60px;
}

#mc-notification {
    margin: 0.75em 0 0;
    font-weight: 400;
    color: #8A8A8A;
    font-size: 17px;
}

.error {
    color: #FF4C4C !important;
}

.valid {
    color: #4CAF50 !important;
}

.error i,
.valid i {
    padding-right: .5em;
}


/* ==========================================================================
   17.site footer
   ========================================================================== */

.site-footer small {
    display: inline-block;
}

.footer-links,
.site-footer small {
    margin: 0 0 .75em;
}

.site-footer small,
.footer-links a {
    color: #8A8A8A;
    font-weight: 300;
    font-size: 18px;
}

.footer-links a:hover {
    color: #fa5454;
}

.footer-links a:first-child {
    padding-right: .4em;
}

.chat-btn.fixed {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #f56363 url(../img/chat-icon.svg) center center no-repeat;
    position: fixed;
    bottom: 67px;
    right: 10px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
    transition: all 0.2s ease-in-out;
    z-index: 2;
}

.chat-btn.fixed {
    display: none;
}

.chat-btn:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.chat-btn.fixed {
    display: block;
}

#modal-contact-form .modal-body {
    padding: 3em 1em;
}

.contact-form .section-header h2 {
    margin: 24px 0 12px;
}

.contact-form .form-control {
    border-radius: 4px;
    height: 49px;
    padding: 10px 16px;
    border-color: #dadddf;
}

.contact-form .form-control:focus {
    border-color: #fab1b1;
}

.contact-form textarea.input-lg {
    height: auto;
}

.cta-form .form-group {
    margin-bottom: 24px;
}

.contact-form .form-control.input-error {
    border-color: #f44336;
}

.contact-form-success {
    text-align: center;
    padding: 12px;
    margin: 0;
    font-size: 20px;
    display: none;
}

.contact-form-success i {
    display: block;
    width: 80px;
    height: 80px;
    margin: 0 auto 12px;
    border: 3px solid #2dbf5b;
    line-height: 74px;
    border-radius: 50%;
    font-size: 38px;
    text-align: center;
    color: #2dbf5b;
    background: transparent;
}

.contact-form-success {
    color: #949494;
}

.contact-form-success span {
    display: block;
    margin-bottom: 6px;
    color: #4c4c4c;
    font-size: 30px;
}

.modal-backdrop.in {
    opacity: .8;
}

.modal {
    padding-right: 0 !important;
}

.modal button.close {
    position: absolute;
    top: -33px;
    right: 15px;
    font-size: 30px;
    color: #fff;
    opacity: .9;
    text-shadow: none;
    transition: all 0.3s ease-in-out;
    font-weight: 800;
}

.modal .close:hover,
.modal .close:focus {
    opacity: 1;
    outline: none;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


/*.modal .modal-dialog { margin: 70px auto; }*/

.modal .modal-content {
    border-radius: 3px;
}


/* ==========================================================================
   18.Social
   ========================================================================== */

.social li {
    display: inline-block;
    padding-right: .5em;
    text-align: center;
}

.social li:last-child {
    padding-right: 0;
}

.social li a {
    display: block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    border-radius: 50%;
    position: relative;
    transition: all .8s ease;
    font-size: 1.3em;
    background: #D6D6D6;
}

.social li a:hover {
    color: #fff;
    background: #f56363;
}


/* ==========================================================================
   19.Small devices (tablets, 768px and up)
   ========================================================================== */

@media (min-width: 768px) {
    .hero-section {
        padding: 0 0 7.5em;
    }
    .welcome-message {
        margin-top: 2.25em;
    }
    .welcome-message h1 {
        font-size: 44px;
    }
    .welcome-message h2 {
        font-size: 23px;
    }
    .play-btn {
        margin: 3em 0;
    }
    .featured-sites li {
        padding: 0 1em;
        display: inline-block;
    }
    .section-spacing {
        padding: 1.5em 0;
    }
    .contact.section-spacing {
        padding: 1.5em 0 0;
    }
    .section-header h3 {
        font-size: 26px;
    }
    .benefits div[class^="col-"]:nth-child(1),
    .benefits div[class^="col-"]:nth-child(2),
    .reviews div[class^="col-"]:nth-child(1),
    .reviews div[class^="col-"]:nth-child(2),
    .team div[class^="col-"]:nth-child(1),
    .team div[class^="col-"]:nth-child(2) {
        padding-bottom: 0;
    }
    .tour .btn {
        margin: 0 0 0 1em;
    }
    .video-tour {
        height: 450px;
    }
    .plan {
        width: 325px;
        margin: 0 1em 0;
    }
    blockquote {
        padding: 0 0 0 1em;
    }
    blockquote::before {
        left: -18px;
        top: -30px;
        font-size: 80px;
    }
    .cta-section h2 {
        font-size: 46px;
    }
    .team h5 {
        margin: 0 !important;
    }
    .tweet {
        font-size: 23px;
    }
    .sub-form .btn {
        padding: 1em 2em;
    }
    #modal-contact-form .modal-body {
        padding: 3em;
    }
    .modal button.close {
        right: 0;
    }
}


/* ==========================================================================
   20.Medium devices (desktops, 992px and up)
   ========================================================================== */

@media (min-width: 992px) {
    .hero-section {
        padding: 3em 0 21.75em;
    }
    .navbar-default {
        background-color: transparent;
    }
    .navbar-default .btn {
        border: 1px solid #fff;
        background-color: transparent;
        padding: .75em 1.5em;
    }
    .navbar-default .btn:hover {
        background-color: #4DBAE8 !important;
    }
    .navbar-brand {
        padding: 0;
    }
    .nav-left {
        padding-left: 3em;
    }
    .welcome-message {
        margin-top: 2.5em;
    }
    .welcome-message h1 {
        font-size: 56px;
    }
    .welcome-message h2 {
        font-size: 52px;
    }
    .play-btn {
        margin: 4.5em 0;
    }
    .section-spacing {
        padding: 3em 0;
    }
    .contact.section-spacing {
        padding: 1.5em 0 0;
    }
    .features div[class="row"]:nth-child(1),
    .features div[class="row"]:nth-child(2) {
        margin-bottom: 7.5em;
    }
    .features article {
        margin-top: 2em;
    }
    .features img {
        max-width: none;
        position: absolute;
        width: 900px;
        top: 0;
        left: 22px;
    }
    .features div[class="row"]:nth-child(2) .col-md-7 img {
        left: -277px;
    }
    .featured-sites li {
        padding: 0 3em;
    }
    .video-tour {
        height: 600px;
        background: none;
    }
    .video-tour::before {
        background: rgba(0, 0, 0, 0.1);
    }
    #bgvid {
        display: block;
    }
    .plan {
        margin: 0 1.5em 0;
        width: 350px;
    }
    blockquote {
        padding: 0 0 0 3em;
    }
    blockquote::before {
        left: -5px;
        top: -50px;
        font-size: 128px;
    }
    .footer-links,
    .site-footer small {
        margin: 0;
    }
    .section-spacing.site-footer {
        padding: 2em 0;
    }
}

@media (max-width: 575px) {
    .video-tour .play-btn img {
        width: 45%;
    }
    .thumbnail-product .caption h3 {
        font-size: 16px;
    }
    .hide-xs {
        display: none;
    }
    .share-fixed {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .features img {
        width: 820px;
    }
}


/* ==========================================================================
   21.Popup form register
   ========================================================================== */

.content-form .frm_group {
    margin-bottom: 24px;
    position: relative;
}

.frm_group label {
    display: block;
    margin-bottom: 8px;
    color: #4d4d4d;
    font-weight: bold;
}

.frm_group input {
    display: block;
    width: 100%;
    height: 54px;
    padding: 0 16px;
    border-radius: 4px;
    border: 1px solid #e5e5e5;
    color: #4d4d4d;
    font-weight: 500;
}

.content-form .frm_group button {
    width: 100%;
    height: 54px;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    background-color: #11416e;
    color: white;
    font-weight: bold;
    font-size: 18px;
}

.frm_group select {
    width: 100%;
    height: 46px;
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
        transform: translateY(100%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.back-to-top {
    width: 40px;
    height: 40px;
    background: #11416E;
    text-align: center;
    color: white;
    position: fixed;
    bottom: 0;
    right: 0;
    line-height: 40px;
    animation: fadeInRight 2s;
}


/*p{
  font-weight: 400;
    display: -moz-box;
    display: box;
    -webkit-line-clamp: 4;
    -moz-line-clamp: 4;
    -line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
    margin-top: 3px;
    height: 120px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 17px;
}*/


/*img.logo-head {
    position: absolute;
    top: -60px;
}*/


/* ==========================================================================
  22.Combo khoa hoc le
   ========================================================================== */

.single-item-text-info span img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
    vertical-align: top;
}

.item {
    margin-right: 20px;
    background: #f6f6f6 none repeat scroll 0 0;
    border-bottom: 3px solid #1e73be;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    margin-bottom: 50px;
    box-shadow: 0 1px 12px 0px rgba(51, 51, 51, 0.3);
}

.caption {
    padding: 0px 20px;
}

.caption .cate h6 {
    color: #888;
    font-size: 14px;
}

figure.image-zoom {
    width: 100%;
    overflow: hidden;
}

figure.image-zoom img {
    width: 100%;
    transition: 0.5s;
    transform: scale(1);
}

figure.image-zoom img:hover {
    transform: scale(1.5);
}

.owl-carousel {
    display: block;
}

.rating {
    height: 29px;
    margin-top: 14px;
}

header.heading {
    padding-bottom: 6px;
    margin-bottom: 40px;
    text-align: center;
    border-bottom: 2px solid #141414;
    position: relative;
}

span.caro-prev {
    position: absolute;
    top: -35px;
    right: 54px;
    font-size: 33px;
    height: 40px;
    width: 40px;
    text-align: center;
    border: 1px solid #f56363;
    transition: 0.5s;
    line-height: 40px;
    color: #f56363;
}

span.caro-next:hover {
    background: #f56363;
    color: white;
}

span.caro-prev:hover {
    background: #f56363;
    color: white;
}

span.caro-next {
    position: absolute;
    left: auto;
    right: 0;
    top: -35px;
    font-size: 33px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    color: #f56363;
    border: 1px solid #f56363;
}

.rating .star {
    margin-right: 10px;
    height: 100%;
}

.rating .star ul li {
    color: #FFCB10;
    font-size: 15px;
}

.rating .user-kh {
    height: 100%;
}

.single-item-content {
    /*    display: flex;
    justify-content: flex-end;*/
}

.caption h3 a {
    color: #1e73be;
}

.single-item-content p {
    line-height: unset;
    height: unset;
}

.button-bottom {
    text-align: center;
}

a.button-detail {
    color: #FFF;
    padding: 12px 20px;
    border-radius: 4px;
    background: #1e73be;
}

a.button-detail:hover {
    color: white;
}

.single-item-content p ins {
    color: #f56363;
    font-weight: bold;
}

.single-item-content p del {
    font-weight: 600;
    color: #80808096;
}

.button-bottom a.button-default {
    background: #f56363;
    color: #FFF;
    padding: 12px 20px;
    border-radius: 4px;
}

.modal button.close {
    top: 24px!important;
    z-index: 9999;
    color: black;
    right: 15px!important;
}

.login-popup .content-form {
    padding: 10px 20px;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 500px!important;
    }
}

@media (max-width: 767px) {
    .margin_xs {
        margin-bottom: 21px;
    }
}

.content-detail .table {
    text-align: left;
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #eee;
}

.content-detail .table td {
    border: 1px solid #eee;
    padding: 10px 24px;
}

.content-detail .table th {
    padding: 10px;
    border: 1px solid #eee;
}

@media (min-width: 425px)and (max-width: 625px) {
    a.button-detail,
    a.button-default {
        padding: 12px 11px!important;
        border-radius: 4px!important;
        font-size: 12px;
    }
}

.share-fixed li {
    display: block;
}

.share-fixed li a {
    border-radius: unset;
}

.share-fixed {
    position: fixed;
    left: 0;
    top: 149px;
    transform: translateX(-100%);
    z-index: 9999;
    transition: 0.5s;
}

a.button-share {
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    color: white;
    background: #11416E;
    line-height: 40px;
    border-radius: 50%;
    position: absolute;
    top: 41px;
    left: 54px;
}

a.fb {
    background: rgb(59, 89, 152)!important;
}

a.tw {
    background: rgb(29, 161, 242)!important;
}

a.gg {
    background: rgb(203, 32, 39)!important;
}

.contacting li a {
    color: #11416E;
}

.button-bottom a {
    position: relative;
    top: 10px;
}

.contacting {
    text-align: left;
}

@keyframes jittery {
    5%,
    50% {
        transform: scale(1);
    }
    10% {
        transform: scale(0.9);
    }
    15% {
        transform: scale(1.15);
    }
    20% {
        transform: scale(1.15) rotate(-5deg);
    }
    25% {
        transform: scale(1.15) rotate(5deg);
    }
    30% {
        transform: scale(1.15) rotate(-3deg);
    }
    35% {
        transform: scale(1.15) rotate(2deg);
    }
    40% {
        transform: scale(1.15) rotate(0);
    }
}

.dk {
    animation: jittery 2s infinite;
}

.class_name {
    transform: translateX(0)!important;
}

@media (min-width: 1200px) {
    .button-bottom a {
        margin-left: 21px;
        margin-right: 15px;
    }
    .welcome-message h2 {
        white-space: nowrap!important;
    }
}

@media (min-width: 320px) and (max-width:992px) {
    .cta-btn {
        top: auto!important;
        left: auto!important;
    }
}

.site-footer {
    background-color: rgba(0, 0, 0, 0.03);
    margin-top: 50px;
}

@media (max-width: 1024px) {}

@keyframes hieuung-rung {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.4);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes hieuung-rung1 {
    0% {
        transform: scale(1.5);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes hieuung-rung2 {
    0% {
        transform: rotate(20deg);
    }
    50% {
        transform: rotate(-15deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

.hotline {
    width: 60px;
    position: fixed;
    border-radius: 30px;
    bottom: 351px;
    right: 0;
}

.hotline .icon-local {
    position: absolute;
    width: 60px;
    height: 60px;
    top: -11px;
    left: -11px;
    border-radius: 30px;
    border: 1px solid rgba(230, 8, 8, 0.7);
    animation: hieuung-rung 1s infinite;
}

.hotline .icon {
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 20px;
    animation: hieuung-rung1 1s infinite;
}

.hotline .local {
    position: absolute;
    top: 11px;
    left: 13px;
    color: white;
    font-size: 20px;
    font-weight: 600;
    animation-delay: 0.6s;
    animation: hieuung-rung2 0.2s infinite;
    animation-timing-function: ease-in;
}

.hotline span {
    position: absolute;
    top: 9px;
    right: 0;
    color: white;
    width: 160px;
    height: 100%;
    text-align: center;
    font-weight: 700;
    letter-spacing: 1px;
}


/*=====================================================================
    Detail course
  =====================================================================*/

.course-detail {
    text-align: justify;
}

.course-detail h1 {
    color: #f56363;
    font-size: 26px;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 30px;
}

.course-detail h2 {
    font-size: 22px;
    padding: 10px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.course-detail h3 {
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
}

.course-detail table {
    font-size: 14px;
    font-weight: normal;
}

.course-detail .content-detail .content {
    padding: 15px;
}

.course-detail .course-price {
    text-decoration: line-through;
    font-size: 14px;
    font-weight: bold;
}

.course-detail .course-discount-price {
    color: #f44336;
    font-size: 15px;
    font-weight: bold;
}

aside.sidebar .post-area .title {
    text-align: left;
    position: relative;
    border-bottom: 1px solid #ddd;
    padding: 0px 0px 15px;
    margin: 0px 0px 20px;
    text-transform: uppercase;
}

aside.sidebar .post-area .items .blog-item {
    margin-bottom: 20px;
}

aside.sidebar .post-area .items .blog-item .date {
    font-size: 11px;
    color: #8A8A8A;
}


/*=====================================================================
    Partners
  =====================================================================*/

.partners .item-group {
    padding: 1.5em 0;
}